.tour-page-inner {
    position: relative;
}

.tour-page-content {
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: #760803a3;
    width: 475px;
    padding: 20px;
}

.tour-page-content h1,
.tour-page-content p {
    font-weight: 800;
    color: #fff;
    font-style: italic;
}

.basic-info .i-block {
    position: relative;
    padding: 22px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    line-height: 28px;
}

.basic-info .i-block .i-title {
    position: relative;
    float: left;
    color: #000;
    font-weight: 700;
    width: 30%;
}

.basic-info .i-block .i-content {
    position: relative;
    float: left;
    width: 70%;
    padding-left: 20px;
}

.styled-list-two li {
    position: relative;
    padding-left: 35px;
    line-height: 1.70em;
    font-weight: 400;
    margin-bottom: 10px;
}

.styled-list-two li:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    font-weight: 400;
    font-size: 20px;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 28px;
    text-align: center;
    color: #28ac28;
}

.styled-list-three li {
    position: relative;
    padding-left: 35px;
    line-height: 1.70em;
    font-weight: 400;
    margin-bottom: 10px;
}

.styled-list-three li:before {
    content: "\f00d";
    font-family: 'FontAwesome';
    font-weight: 400;
    font-size: 20px;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 28px;
    text-align: center;
    color: #cccbcb;
}

.d-count {
    width: 86px;
    height: 42px;
    line-height: 30px;
    padding: 6px 5px;
    font-size: 16px;
    text-align: center;
    color: #fff;
    margin-right: 20px;
    font-weight: 800;
   /* background-color: #ff5522;*/
    border-radius: 3px;
}

#accordion .panel-title > a.collapsed .d-count {
    background: #777;
}

#accordion .panel {
    border: none;
    outline: none;
}

#accordion .panel-heading {
    padding: 0;
}

#accordion .panel-heading > .panel-title {
    position: relative;
}

#accordion .panel-heading > .panel-title > a {
    display: block;
    font-size: 18px;
    padding: 8px 35px 8px 15px;
   background: #03a6b9;
    color: #fff;
    transition: all 0.2s linear 0s;
    text-decoration: none;
    font-weight: 600;
    border-radius: 10px;
}

#accordion .panel-title > a.collapsed {
    background: transparent;
    color: #333;
}

#accordion .panel-title > a.collapsed:hover {
    color: #3498db;
}

#accordion .panel-title > a:after,
#accordion .panel-title > a.collapsed:after {
    content: "\f139";
    font-family: "FontAwesome";
    font-weight: 900;
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    position: absolute;
    right: 12px;
}

#accordion .panel-title > a.collapsed:after {
    content: "\f13a";
    color: #808080;
}

#accordion .panel-body {
    border: none;
}

.contact-form {
    background: #fff;
    width: 100%;
}

.contact-form form {
    padding: 2% 4%;
    box-shadow: 0px 1px 4px 1px #eae7e7;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    border-radius: 10px;
}

.contact-form h3 {
    margin: 0px 0px 10px 0px;
    text-align: center;
    color: #000;
    font-weight: 600;
}

.contact-form .form-control {
    border-radius: 0px;
    padding: 11px 12px;
    height: auto;
}

.contact-form .btnContact {
    width: 100%;
    border: none;
    padding: 2.5%;
    background: #002945;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
    height: 44px;
}

.get-help-widget .inner {
    padding: 30px 30px 30px;
    background: #f2f4f7;
    border-radius: 10px;
}

.get-help-widget h6 {
    text-transform: capitalize;
    color: #29a4b1;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 600;
}

.get-help-widget h3 {
    font-size: 30px;
    text-transform: capitalize;
    color: #2d3434;
    margin-bottom: 25px;
    font-weight: 800;
}

.get-help-widget .travel-text {
    line-height: 1.65em;
    margin-bottom: 50px;
}

.get-help-widget .call-to {
    position: relative;
}

.get-help-widget .call-to a {
    position: relative;
    display: block;
    font-size: 14px;
    line-height: 20px;
    color: #2d3434;
    padding-top: 8px;
    padding-left: 70px;
    min-height: 56px;
    font-weight: 600;
}

.get-help-widget .call-to .icon {
    position: absolute;
    left: 0;
    top: 0;
    width: 56px;
    height: 56px;
    font-size: 18px;
    background: #29a4b1;
    color: #fff;
    line-height: 56px;
    text-align: center;
    border-radius: 50%;
}

.get-help-widget .call-to a .nmbr {
    position: relative;
    display: block;
    font-size: 18px;
    line-height: 26px;
}

.contact-information {
    text-align: center;
    border: 1px solid #ccc;
    padding: 50px 20px;
    border-radius: 20px;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
}

.contact-information h4 {
    font-size: 24px;
    margin-bottom: 10px;
    color: #4da427;
    font-weight: 700;
}

@media (max-width: 767px) {
    .tour-page-content {
        position: inherit;
        width: 100%;
        background-color: #760803;
    }
    .basic-info .i-block .i-title {
        width: 100%;
        margin-bottom: 10px;
    }
    .basic-info .i-block .i-content {
        width: 100%;
        padding-left: 0;
    }
}